Subject: [68ATTENDEES] Identifying yourself at the mic

From: Ray Pelletier <[email-masked]>
Date: Mon, 19 Mar 2007 04:42:16 -0400

When identifying yourself at the mic, it's completely useless if you
mumble your name, or say it at even approaching normal speed.  Slow down.
Many of you mumble it very quickly, and after the amplification system
munges it, it's just a buzz.

Even if your name was just said by the chair, the note taker might
benefit from hearing it a second or third time  :-) 

This is particularly the case for english speaking notetakers and
non-native english speaking speakers.  Alas, I at least, am stupid about
typing names from hearing them.  Often, the only way I can guess what
you said was because I already know who you are.

- -- 
]            Bear: "Me, I'm just the shape of a bear."          |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [

_______________________________________________
68ATTENDEES mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/68attendees